static void metadata_eevee_deferred_capture_frag_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_builtin(metadata::Builtin(15153218239913697414LLU));
  source.add_dependency("draw_view_lib.glsl");
  source.add_dependency("eevee_gbuffer_lib.glsl");
  source.add_dependency("eevee_light_eval_lib.glsl");
  source.add_dependency("eevee_lightprobe_eval_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
